
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>选择入侵者的角色：渗透测试的起点 / iVAN</title>

    <meta name="description" content="选择入侵者的角色：渗透测试的起点 渗透服务是为了验证漏洞的可被利用性,以及被利用的程度,即所能造成的威胁有多大.企业信息安全防御体系面临的攻击是多方面的,不仅有来自外部的入侵,而且有来自内部各类人员的窃取与篡改.如何选择渗透的起点,模拟入侵者的角色很重要. 不同角色的人对信息防御体系知悉的程度差异很大,了解得越多,绕过防御措施越容易,入侵相对容易,花费时间也较少. 作为一种商业安全服务,选择不同的角色,意味着攻击难度的不同,工作量的不同,最终完成目标的渗透时间也就不同,渗透的效果也可能不同. 不衡量技术难度与工作量,就无法确定服">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">选择入侵者的角色：渗透测试的起点</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>渗透服务是为了验证漏洞的可被利用性，以及被利用的程度，即所能造成的威胁有多大。企业信息安全防御体系面临的攻击是多方面的，不仅有来自外部的入侵，而且有来自内部各类人员的窃取与篡改。如何选择渗透的起点，模拟入侵者的角色很重要。</p>
<p>不同角色的人对信息防御体系知悉的程度差异很大，了解得越多，绕过防御措施越容易，入侵相对容易，花费时间也较少。</p>
<p>作为一种商业安全服务，选择不同的角色，意味着攻击难度的不同，工作量的不同，最终完成目标的渗透时间也就不同，渗透的效果也可能不同。</p>
<p>不衡量技术难度与工作量，就无法确定服务的商业价值，若一味追求低价政策，渗透服务商无法提供高水平的渗透人员参与，无法使用高技术含量、最新安全技术工具，渗透服务的质量就会大打折扣，从而无法验证安全漏洞可带来的威胁程度，也失去了渗透服务的意义。</p>
<p>一、按角色分类：</p>
<p>角色就是模拟入侵者的身份。确定角色，可以确定渗透者对目标网络架构、安全体系、业务逻辑了解的程度，了解得越多，意味着越接近目标。</p>
<p>渗透的技术难度则主要看目标的安全防御体系是否完善，一般来讲，渗透内网业务服务器比互联网上的服务器难度大，对防御完善的系统渗透技术难度明显加大。</p>
<p>根据渗透者的角色，渗透服务可以分为：</p>
<p>1、自由渗透：对被入侵者了解只限于从公众信息媒体中了解到的，一般是从互联网发起渗透。用户对渗透服务也许没有明确的目标，就是要检验自己防护系统的漏洞，渗透者可以篡改页面，可以控制“肉鸡”，也可以自己选择目标服务器；</p>
<p>2、普通用户：作为用户业务的普通用户，可以从互联网，也可以从内网的一个终端发起渗透。对用户网络架构部分了解，对安全体系不了解，对用户业务系统有所了解。用户渗透目标明确，一般就是业务系统敏感信息窃取；</p>
<p>3、网管人员：用户内部的运维管理人员。一般从内网开始渗透，对网络、安全机制都很熟悉。渗透服务的目标很明确，就是验证安全监控体系是否可以察觉、是否可以取证内部人员的窃密行为；</p>
<p>4、管理人员：主管人员一般拥有网络内部高级访问权限，熟悉内部网络与安全机制。渗透服务主要验证内部安全审计措施是否完善，若对用户业务流程有一定了解，可以验证业务流程中的安全控制机制是否完善；</p>
<p>5、第三方维护人员：外包运维服务是很多企业所采用的，作为运维人员，对用户内部的部分系统非常熟悉，如网络维护者、安全维护者、业务系统维护者、服务器维护者、办公系统维护者，正常情况下对其他系统并不熟悉，但他们有很多机会接触到其他系统的维护人员，工作空间也可能是交叉的。渗透服务主要是验证对第三方运维人员管理上的安全漏洞；</p>
<p>下表是不同渗透服务类型，在通常情况下的技术难度与工作量(若目标安全防御体系完善时，技术难度应该提高一个等级)：</p>
<table>
<tbody>
<tr>
<td>目标</td>
<td>渗透渠道</td>
<td>用户信息</td>
<td>技术难度</td>
<td>技术工作量</td>
</tr>
<tr>
<td>自由渗透</td>
<td>不明确</td>
<td>互联网</td>
<td>不熟悉，通过Google/百度搜索信息</td>
<td>中</td>
<td>大</td>
</tr>
<tr>
<td>普通用户</td>
<td>明确</td>
<td>内网/互联网</td>
<td>部分熟悉</td>
<td>中</td>
<td>大</td>
</tr>
<tr>
<td>网管人员</td>
<td>明确</td>
<td>内网</td>
<td>熟悉</td>
<td>易</td>
<td>中</td>
</tr>
<tr>
<td>管理人员</td>
<td>明确</td>
<td>内网</td>
<td>熟悉</td>
<td>易</td>
<td>小</td>
</tr>
<tr>
<td>第三方维护</td>
<td>明确</td>
<td>内网/互联网</td>
<td>部分熟悉</td>
<td>难</td>
<td>中</td>
</tr>
</tbody>
</table>
<p>本栏目更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/Network/Security/</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-28 15:44:38</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%9c%8d%e5%8a%a1/" title="服务">服务</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e5%ae%89%e5%85%a8/" title="安全">安全</a>, <a href="https://www.iamivan.net/tag/%e7%9b%ae%e6%a0%87/" title="目标">目标</a>, <a href="https://www.iamivan.net/tag/%e8%a7%92%e8%89%b2/" title="角色">角色</a>, <a href="https://www.iamivan.net/tag/%e9%98%b2%e5%be%a1/" title="防御">防御</a>, <a href="https://www.iamivan.net/tag/%e5%85%a5%e4%be%b5%e6%b5%8b%e8%af%95/" title="入侵测试">入侵测试</a>, <a href="https://www.iamivan.net/tag/%e6%b8%97%e9%80%8f%e5%b7%a5%e5%85%b7/" title="渗透工具">渗透工具</a>, <a href="https://www.iamivan.net/tag/%e6%b8%97%e9%80%8f/" title="渗透">渗透</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>选择入侵者的角色：渗透测试的起点的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeoj78M.html" rel="bookmark">暗渡陈仓：用低消耗设备进行破解和渗透测试导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Contents?目 录 推荐序 译者序 致谢 作者简介 第1章 初识Deck   1.1 引子   1.2 Deck   1.2.1 运行Deck的设备   1.2.2 渗透测试工具集  1.2.3 操作模式  1.3 本章小结  第2章 认识Beagle系统板   2.1 引子  2.2 德州仪器公司的设备  2.2.1 BeagleBoard-xM   2.2.2 BeagleBone   2.2.3 BeagleBone Black   2.3 本章小结   第3章 安装一个基础操作系统			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zV0R5DM.html" rel="bookmark">暗渡陈仓：用低消耗设备进行破解和渗透测试3&period;1&period;1　非Linux选择</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3.1.1 非Linux选择 坦诚一点说,由于我们期望做出一些有黑客乐趣的,并且可以用于渗透测试的东西,所以几乎可以肯定,我们的终极选择一定是某个Linux版本.即便如此,出于完备性的考虑,这里仍想简短地介绍一下Beagles可用的一些非Linux系统方案,并以此证明这些开发板的超强的通用性. Windows CE 你可能认为无法在一个开放硬件上运行一个专有操作系统,但是在这儿,真的做到了.如我们所知,BeagleBoard-xM和BeagleBone比很多运行Windows XP的设备拥有更强			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z40j81z.html" rel="bookmark">暗渡陈仓：用低消耗设备进行破解和渗透测试3&period;1&period;2　基于Linux方案的选择</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				3.1.2 基于Linux方案的选择 毫不奇怪,作为最受欢迎的开源操作系统,Linux中的一些版本可用于Beagle系列的开放硬件.Linux被认为是一个由程序员为程序员设计的操作系统.Linux以充分发挥硬件性能而闻名,尤其是对于比较低端或者比较老旧的计算机硬件.当然,这并不是说Linux在高端硬件上运行得不够好.Windows用户不久前才脱离32位兼容模式运行应用程序的禁锢,而Linux系统的用户早在2001年就已经可以使用64位操作系统了.事实上,64位的Linux内核在AMD首款AMD6			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOlJVRb.html" rel="bookmark">暗渡陈仓：用低功耗设备进行破解和渗透测试</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				信息安全技术丛书 暗渡陈仓:用低功耗设备进行 破解和渗透测试 Hacking and Penetration Testing with Low Power Devices [美]菲利普·布勒斯特拉(Philip Polstra)著 桑胜田 翁 睿 阮 鹏 译 图书在版编目(CIP)数据 暗渡陈仓:用低功耗设备进行破解和渗透测试/(美)菲利普·布勒斯特拉(Philip Polstra)著:桑胜田,翁睿,阮鹏译. -北京:机械工业出版社,2016.10 (信息安全技术丛书) 书名原文:Hacking			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mq7Y4Oz.html" rel="bookmark">《BackTrack 5 Cookbook中文版&mdash;&mdash;渗透测试实用技巧荟萃》目录&mdash;导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				版权声明 BackTrack 5 Cookbook中文版--渗透测试实用技巧荟萃 Copyright @ Packt Publishing 2012. First Published in the English language under the title PhoneGap Beginner's Guide. All Rights Reserved. 本书由英国Packt Publishing公司授权人民邮电出版社出版.未经出版者书面许可,对本书的任何部分不得以任何方式或任何手段复制和传播			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9x3aKb.html" rel="bookmark">《Kali Linux渗透测试的艺术》&mdash;第2章2&period;5节通用渗透测试框架</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2.5 通用渗透测试框架 Kali Linux渗透测试的艺术 Kali Linux属于通用型操作系统,它配备有多种安全评估工具和渗透测试工具.在没有合适的测试理论指导的情况下冒然使用这些工具,可能会导致测试失败,测试结果可能无法让人满意.因此,从技术管理的角度来看,遵循正规的测试框架对安全测试极为重要. 这一小节将通过黑盒测试的具体方法和白盒测试的通用测试方法介绍通用测试框架.它涵盖了典型的审计测试工作和渗透测试工作会涉及到的各个阶段.评估人员可以根据被测目标的具体情况对上述测试方法进行相应调整			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mlm5vLp.html" rel="bookmark">Kali Linux渗透测试五步曲</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Kali Linux的设计目的是渗透测试.不管渗透测试者的起点是白盒测试.黑盒测试,还是灰盒测试,在用Kali或其它工具进行渗透测试时,总要遵循一些步骤. 第一步:侦察阶段 在发动攻击之前,渗透测试者应当尽量多地了解目标环境和系统的特点.渗透测试者找到的目标信息越多,就越有更好的机会确认最容易和最快的成功方法.与白盒测试相比,黑盒测试要求进行更多的侦察,因为测试者并没有获得太多的数据.侦察服务可能包括调查目标的互联网足迹.监视资源.监视人员.过程等,扫描网络信息(如IP地址和系统类型),社会工程			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgPJ38p.html" rel="bookmark">域渗透测试需要了解的域管理权限</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是域渗透测试需要了解的域管理权限,Active Directory除了域管理员组之外还有多个不同级别的管理权限.在之前的一篇文章中,我探讨了:&quot; 提升Active Directory安全性之保护域控制器 &quot;,在这篇文章中探讨了如何更好地提升域控制器安全性和扩展Active Directory.有关Active Directory的特定权限和权限的更多信息,请查看我的博文&quot; 扫描Active Directory特权和特权帐户&quot;. 这篇文章主要提供了有关Acti			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX9GByz.html" rel="bookmark">一次完整的安全渗透测试</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网络渗透测试就是利用所有的手段进行测试,发现和挖掘系统中存在的漏洞,然后撰写渗透测试报告,将其提供给客户;客户根据渗透人员提供的渗透测试报告对系统存在漏洞和问题的地方进行修复和修补,本次渗透测试算是针对aspx类型的网站系统的一个补充.下面是整个渗透过程和一些渗透思路,写出来跟大家一起探讨和分享,不到之处请指正. (一)初步的安全渗透测试 1.漏洞扫描 直接打开JSky Web漏洞扫描器,新建一个扫描任务,输入要扫描的地址http://www.*****.com,然后开始扫描,扫描结果如图1所示			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLB00b.html" rel="bookmark" class="title">编译mini2440工具链</a>
					<div>
						原文:http://www.adamjiang.com/pukiwiki/index.php?%E7%BC%96%E8%AF%91mini2440%E5%B7%A5%E5%85%B7%E9%93%BE ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNqPmb.html" rel="bookmark" class="title">WinRouteDHCP服务器设置</a>
					<div>
						服务器 由于该软件在局域网中用的比较多,为了能方便地给局域网中的每一台计算机分配IP地址,WinRoute 4.1版本提供了DHCP(动态IP地址分配)功能,通过该功能用户可以自动配置局域网上的每台计 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3mZgp.html" rel="bookmark" class="title">ColorScheme的打分方案</a>
					<div>
						交互说明 从上往下四个过程: 1,默认时看到的样子2,触发选择打分标准,有title提示3,我选了个2分,并点击打分4,打分后,平均值和votes值无刷新变化,并且星型icon不能点击也再无title ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBLAKp.html" rel="bookmark" class="title">Visual C&num;2005快速入门之声明bool变量</a>
					<div>
						visual|变量|快速入门 与现实世界不同,在编程的世界中,每一件事情要么黑,要么白:要么对,要么错:要么是真的,要么是假的.例如,假定你创建一个名为x的整数变量,把值99赋给x,然后问:&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPdWoz.html" rel="bookmark" class="title">如何在Dreamweaver cs6 中设置默认文档格式为html5</a>
					<div>
						怎么设置Dreamweaver cs6 中默认文档格式为html5,很简单,在编辑-&gt;首选参数中便可设置,如截图,有需求的朋友可以参考下,希望对大家有所帮助 打开编辑-&gt;首选参数,点击新建 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwgQ4b.html" rel="bookmark" class="title">用ubuntu LiveCD测试台式电脑硬件兼容性</a>
					<div>
						本文介绍了到电脑城买电脑的时候,付钱之前,如何用ubuntu LiveCD测试台式电脑,本本或本本样机的方法. 建议直接把本页面保存到u盘中,到电脑城试机时,命令可以直接拷贝粘贴 Larry.N.J. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4Ne2qM.html" rel="bookmark" class="title">jvm层次理解volatile&comma; synchronized&comma; join面试题</a>
					<div>
						问题描述 jvm层次理解volatile, synchronized, join面试题 如题,面试时碰到这个问题,是怎样从jvm层次理解volatile, synchronized, join &lt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEvLdz.html" rel="bookmark" class="title">Apache&plus;Tomcat&plus;keepalived的负载均衡session复制及HA</a>
					<div>
						1 Apache负载均衡 0.关闭防火墙service iptables stop; chkconfig --level 35 iptables off    关闭selinux vi /etc/se ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm63k7z.html" rel="bookmark" class="title">JS实现iframe编辑器光标位置插入内容的方法&lpar;兼容IE和Firefox&rpar;&lowbar;javascript技巧</a>
					<div>
						本文实例讲述了JS实现iframe编辑器光标位置插入内容的方法.分享给大家供大家参考,具体如下: &lt;html&gt; &lt;iframe id=&quot;x&quot; name=&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7LXoz.html" rel="bookmark" class="title">周轶璐教授：服务好医生，如何更全面地了解数据、利用数据？</a>
					<div>
						进入2017年,人工智能与医疗的结合受业界瞩目,后者被认为是AI最有可能率先实现商业化的领域.在此背景下,人工智能到底该如何与医学场景真正结合?或者说AI能为医疗行业带来些什么? 美国福特汉姆大学副教 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Nl1AM.html" rel="bookmark" class="title">android4&period;4&period;4偶尔会接收不到开机广播，求大神解答</a>
					<div>
						问题描述 android4.4.4偶尔会接收不到开机广播,求大神解答 我抓了10次Logcat会有3次收不到, &lt;receiver android:name=&quot;com.dfzt.bro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZYgyM.html" rel="bookmark" class="title">《Web异步与实时交互&mdash;&mdash;iframe AJAX WebSocket开发实战》&mdash;&mdash; 导读</a>
					<div>
						前言 Web异步与实时交互--iframe AJAX WebSocket开发实战 本书思路及意义 异步交互.实时交互作为Web交互技术中的热点和难点,越来越多地被研究和使用. 在Web异步交互方面,A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AaYPz.html" rel="bookmark" class="title">PS鼠绘情侣头像</a>
					<div>
						教程介绍人物头像的鼠绘方法.画面由一对情侣头像构成.教程开始之前我们需要构思好人物的表情及画面的布局.要用最佳的视觉效果来变现人物内心的情感.作者刻画的非常不错. 效果图 1.首先,画好人物轮廓,这个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWNRRz.html" rel="bookmark" class="title">How Clang handles the type &sol; variable name ambiguity of C&sol;C&plus;&plus;</a>
					<div>
						原文地址: http://eli.thegreenplace.net/2012/07/05/how-clang-handles-the-type-variable-name-ambiguity-of- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nROmz.html" rel="bookmark" class="title">各位大神，最近做一个app商城类项目，用h5实现apk和ipa下载安装，怎么实现的啊</a>
					<div>
						问题描述 各位大神,最近做一个app商城类项目,用h5实现apk和ipa下载安装,怎么实现的啊 各位大神,最近做一个app商城类项目,用h5实现apk和ipa下载安装,现在怎么实现单个下载和一键下载呢 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1YvQb.html" rel="bookmark" class="title">PHP连接操作access数据库实例&lowbar;php技巧</a>
					<div>
						因为之前做的PingSwitch要做一个WEB展示的前端,因为一开始用了Delphi和access的结构,而Delphi与MySQL的连接又相对麻烦,最后只能选择用PHP+Access的组合,比较奇怪 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlmXZNp.html" rel="bookmark" class="title">解决更换PHP5&period;4以上版本后Dedecms后台登录空白问题的方法&lowbar;php技巧</a>
					<div>
						把PHP的版本从5.2.14升到了5.4.15,升级完后dedecms后台却打开空白,检查了各种权限和文件,都没有问题,找来找去,原来是PHP版本函数的问题,它是用session_register来注 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXK5aKM.html" rel="bookmark" class="title">Google &lpar;Local&rpar; Search API的简单使用介绍&lowbar;javascript技巧</a>
					<div>
						花了两天的时间来用Google的API来做这么一个小东西,其实真正的实现代码不是很多,十几行而已.费时间的工作是了解各个API的功能以及调试JavaScript. 下面简单介绍一下这次我用到的几个函数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jQN3p.html" rel="bookmark" class="title">jQuery学习笔记&lpar;3&rpar;--用jquery&lpar;插件&rpar;实现多选项卡功能&lowbar;jquery</a>
					<div>
						在Web中用到多选项卡功能的网站有很多,比如163和126邮箱,用过的人知道.本人在那么多的类似插件中,目前碰到这个比较好,花了点时间调试出来了,请看效果图: 这款插件叫jqueryMagicTabs ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkBqBp.html" rel="bookmark" class="title">dsoframer所获得的EXCEL对象，&period;NET如何对它进行操作？</a>
					<div>
						问题描述 dsoframer打开的excel文件,.net如何对它进行操作,例如给excel添加按钮,调用宏等?请各位大哥大侠指点指点小弟,在这里先行感谢了 解决方案 解决方案二:从dsoframer ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4Y6kPb.html" rel="bookmark" class="title">DeDecms中利用关键词实现简单tag功能的php代码&lowbar;dedecms</a>
					<div>
						修改模板文件,例如article_article.htm,在需要增加tag的地方,增加如下代码: 复制代码 代码如下: {dede:field name='keywords' runphp='yes' ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWdo6Ep.html" rel="bookmark" class="title">微软CEO鲍尔默27年前的电视购物秀</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   Windows 1.0日前迎来了27岁生日,虽然今天看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx2wnQz.html" rel="bookmark" class="title">Oracle 数据库操作，OleDbException 的错误说明显示乱码，怎么解决？</a>
					<div>
						问题描述 解决方案 解决方案二:目测是数据库里使用的编码格式和本机程序默认编码格式不匹配建议使用微软提供的OracleClint类来操作Oracle数据库,别用OLEDB解决方案三:引用1楼Z6544 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA6DvAp.html" rel="bookmark" class="title">&lbrack;MySQL5&period;7&period;6&rsqb;InnoDB native partition table</a>
					<div>
						在之前的版本中,分区表的分区管理模式是放在server层,对于底层引擎层而言并不存在分区表的概念,每个分区和普通的表,对InnoDB引擎而言都是等同等低位的.由于需要为每个分区建立handler,这种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4YjXYb.html" rel="bookmark" class="title">大数据不会&OpenCurlyDoubleQuote;主动&rdquo;为企业做的10件事</a>
					<div>
						ZDNET至顶网CIO与应用频道 07月07日 专栏:很多企业都对大数据寄予厚望,希望它能够解决长期存在的业务问题,让公司更具竞争力并设计.制造出更好的产品.然而,这样的热忱很容易带来对大数据的高估, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEQlJ9b.html" rel="bookmark" class="title">php 文件目录操作函数</a>
					<div>
						mkdir();函数 php创建文件夹和文件 ///创建文件夹  代码如下 复制代码 function createdir($dir) { if(file_exists($dir) &amp;&amp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0OPwnb.html" rel="bookmark" class="title">广东易发网引两千企业注册</a>
					<div>
						本报讯 昨日上午,副省长万庆良到省外经贸厅调研&quot;广东易发网&quot;的运行情况. 据了解,&quot;广东易发网&quot;自今年2月18日启动以来,截至7月27日,网站访问量已突破75万 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG3Pmoz.html" rel="bookmark" class="title">联想之星投资乐逗游戏 4年获益85倍</a>
					<div>
						摘要: 查看最新行情 8月8日凌晨消息,乐逗母公司创梦天地今晚在 纳斯达克 正式挂牌上市,开盘价报17.5美元,较发行价上涨16.6%,市值约为7.45亿美元.按此计算,较早投资乐逗游戏的联想之    ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlWyXRb.html" rel="bookmark" class="title">希望将你从拖延症变回有生活有效率的大师，还</a>
					<div>
						摘要: 我拖延到最后一刻才拼命把事情做完. 有时候我会把一天的事情塞得太满而倍感压力 上面说的是你吗? 时间管理这事对很多人来说都是难事,特别在这个注意力不容易集中容易频繁切 &quot;我拖延-到最 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqO4VKz.html" rel="bookmark" class="title">jsp在线word文档</a>
					<div>
						问题描述 我是刚学java和jsp不久,基础不好,想请教各位高手,怎么实现jsp在线文档.就是在数据库中提取文件的名称路径,然后通过javabean展示在jsp页面,不是文档下载啊.主要是javabe ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
